function isMac() {
	return navigator.appVersion.indexOf('Mac') != -1;
}
function isWin() {
	return navigator.appVersion.indexOf('Win') != -1;
}
function isLinux() {
	return navigator.appVersion.indexOf('Linux') != -1;
}
function isUnix() {
	return navigator.appVersion.indexOf('X11') != -1;
}

document.querySelectorAll('.shortcutKey').forEach((command: HTMLDivElement) => {
	if (isMac()) command.innerText = 'Command';
	else command.innerText = 'Ctrl';
});
